How to install plplot12-driver-qt on Debian 9 (Stretch)